@charset "utf-8";
/* CSS Document */
div, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, img, p, body { margin: 0px; padding: 0px; }
img { border:0px; }
ul, li, dl, dt, dd { list-style-type: none; }
body { font-family:"微软雅黑"; font-size:12px; color:#333; }
.clear { clear:both; height:0; font-size: 0px; line-height: 0px; }
.clearFix:after { clear:both; display:block; visibility:hidden; height:0; line-height:0; content:''; }
.clearFix { zoom:1; }
a{text-decoration:none;}
.container{ min-width:320px; max-width:640px; margin:0 auto; background:#fff; float:none; font-size:1.4rem;}
.container img{width:100%; height:auto; /*display:block; margin:0 auto; */vertical-align:top;}
.container .baidu_icon{text-align:left;}
.container .baidu_icon img{width:auto; height:auto;}
.content a{color:#ff5a00; }
.blank10_00{width:100%; height:10px; padding:0; margin:0 ;}
.blank10_05{width:100%; height:10px; padding:0 important; margin:0 ;}
.blank15_10{width:100%; height:15px; padding:0; margin:0 important;}
.blank20_10{width:100%; height:20px; padding:0 ; margin:0 ;}
.blank30_15{width:100%; height:30px; padding:0 important; margin:0 ;}
.blank40_20{width:100%; height:40px; padding:0 ; margin:0 ;}
html{font-size:62.5%;}
.con_zone{width:94%; height:auto; margin:0 auto; font-size:1.4rem; line-height:1.5em; color:#111111;}
.con_zone p a{color:#c81919; display:inline-block; text-indent:0;}
.fl{float:left;}
.fr{float:right ;}
.fz12{font-size:1.2rem;}
.fz16{font-size:1.6rem;}
.fz18{font-size:1.8rem;}
.fz20{font-size:2rem;}
.text-red{color:#720000;}
.text-white{color:#fff;}
.tac{text-align:center; }
.ml10{margin-left:1rem;}
.lh2em{line-height:2em;}
.fwb{font-weight:bold;}
.ti{text-indent:2em;}
.text-bright-red{color:#b40007;}
.opening_ti{padding:1em 0 0.5em;}
.opening_sub_ti{background:#d6a300; padding:0.5em 0.4em; margin-bottom:0.5em;}
.text-big{line-height:1.6em;}
.mb10{margin-bottom:1rem;}
.triangle_a{padding:0 0.2em; line-height:2em; color:#fff; background:#b40007; display:inline-block;}
.triangle_a strong{background:#b40007 url(../images/opening_tri.gif) no-repeat right center; padding-right:1.4em;}
.opening_ti_num{padding:0 3%; border-bottom:1px solid #b40007; position:relative; color:#b40007; line-height:1.6em; margin-bottom:1rem;}
.opening_ti_num strong{font-size:3.6rem; position:absolute; right:3%;}
.txt_msg{/*background:url(../images/opening_peoson.jpg) no-repeat right top;*/ padding-top:3rem;}
.txt_msg_sub_ti{display:inline-block; background:#b40007; border-radius:0.4rem; color:#fff; margin-right:1rem; width:7em; text-align:center; display:inline-block;}
@media screen and (max-width:360px) and (min-width:320px){
	.txt_msg{background-size:40% auto; padding-top:1rem; background-position:right bottom;}
}
.chance_bd{border:1px dashed #535353; padding:0.5em; margin-bottom:1.6rem;}
.index_form{padding-bottom:1.4em;}
.txt_group{overflow:hidden; font-size:1.6rem; line-height:1.8rem; margin-bottom:0.5em;}
.txt_group .left,.txt_group .right{width:50%; height:auto; float:left;}
.txt_group .sign{width:19%; padding-right:1%; box-sizing:border-box; color:#3f3f3f; font-weight:bold; float:left; text-align:center;}
.txt_group .txt{width:70%; border:1px solid #b5b5b5; background:none; float:left; box-sizing:border-box; padding:0 0.4em;}
.txt_group .sign_area{width:9.6%;}
.txt_group .txtarea{width:84%; height:5em; border:1px solid #b5b5b5; resize:none;}
@media screen and (max-width:490px) and (min-width:320px){
	.txt_group .left,.txt_group .right{width:100%; height:auto; float:left;}
	.txt_group .left{margin-bottom:0.5em;}
	.txt_group .sign_area{width:19%;}
	.txt_group .txtarea{width:70%; border:1px solid #b5b5b5; resize:none;}
}
.submit_btn{text-align:center;}
.submit_btn a,.submit_btn .submit{width:6em; height:2em; line-height:2em; display:inline-block; color:#fff; background:#747474; border:none; padding:0; margin:0; text-align:center; border-radius:0;}
.container .sex_chose img{width:10px; height:auto; display:inline-block;}
.submit_btn a{margin-right:1em;}
.click_zx{padding:0.5em 1em; display:inline-block; background:#d6a300; font-size:1.4rem; color:#fff; text-align:center; border-radius:0.6rem; margin-bottom:1rem;}
.support_ti span{color:#fff; background:#9d9c9c; padding:0 1em; line-height:2em; border-radius:0.4rem; display:inline-block;}
.opening_palnt_show{background:#e5e5e5; padding:#e5e5e5; padding:4%; margin-bottom:1rem;}
.opening_palnt_show p{margin-bottom:0.6rem;}
.opening_tab{width:100%; text-align:center; border-collapse:collapse; margin-bottom:1rem;}
.opening_tab tr:nth-child(1){font-size:1.6rem;}
.opening_tab td{padding:0.4em 0;}
.txt_msg02{background:url(../images/opening_peoson_02.jpg) no-repeat right bottom;}
.txt_msg03{background:url(../images/opening_peoson_03.jpg) no-repeat right bottom;}
.txt_nomsg{background:none;}
@media screen and (max-width:560px) and (min-width:480px){
	.txt_msg02,.txt_msg03{background-size:36% auto;}
}
@media screen and (max-width:480px) and (min-width:320px){
	.txt_msg02,.txt_msg03{background:none;}
}
.opening_hos{padding:4%; padding-left:30%; padding-top:2rem; padding-bottom:2rem; background:url(../images/opening_hos.jpg) no-repeat left top; line-height:1.6em; background-size:50% auto; margin-bottom:6rem;}
.opening_hos img{display:none;}
@media screen and (max-width:480px) and (min-width:320px){
	.opening_hos_ti{font-size:1.4rem;}
	.opening_hos img{display:block; margin-bottom:0.5rem;}
	.opening_hos{background:none; padding:0 4% 1rem;}
}
